/* Header/General */
#packages {
    font-size: 20px;
    padding: 75px 0;
}
#packages.get-ahead {
    padding: 110px 0 0;
}
#packages.get-ahead h1 {
    width: 100%;
    text-align: center;
}
#packages h1 {
    margin: 0 0 0;
    font-size: 48px;
    color: #0b3d72;
    margin-bottom: 20px;
    text-align: left;
    float: left;
}
#packages .top h2 {
    margin: 0;
    font-size: 26px;
    color: #fff;
}
#packages p {
    margin: 0;
}
#packages h1 i {
    color: #fecd43;
    font-size: 0.7em;
}
input[type=text], input[type=password], input[type=tel], input[type=email] {
    width: 100%;
}
header .questions-call {
    font-weight: 500;
    margin: 5px;
    display: block;

}
header .questions-call .circle {
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 16px;
    border: 2px solid #f15a2d;
    text-align: center;
    font-size: 1.3em;
    color: #f15a2d;
    -webkit-text-fill-color: white; /* Will override color (regardless of order) */
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #f15a2d;
    vertical-align: middle;
}
header .questions-call:hover {
    text-decoration: none;
}

/*  Package Options (Top Area) */
#packages .top {
    background: #009f8e;
    color: #fff;
    padding: 10px 0;
    margin-bottom: 20px
}
#packages .selected-package label {
    display: block;
    font-size: 0.6em;
    margin-top: 10px;
    margin-left: 51%;
}
#packages .selected-package .col50 {
    margin: 0;
    width: 50%;
    padding: 0 1%;
    position: relative;
    float: left;
}
#packages .selected-package .col50:nth-child(2) {
    text-align: right;
}
#packages .selected-package .col33 > div:first-child, #packages .selected-package .col33 > p:first-child {
    min-height: 80px;
}

#packages .selected-package .subtitle {
    color: #c3e7ff;
    font-size: 0.7em;
    display: none;
}
#packages .selected-package #subtitle0 {
    display: block;
}
#packages .package-options .price {
    font-size: 22px;
    width: 37%;
}
#packages .package-options .desc {
    font-size: .6em;
    width: 55%;
    text-align: left;
    font-weight: 500;
    padding-left: 10px;
}
#packages .package-options input {
    margin-top: 8px;
}
#packages .package-options label {
    display: inline-block;
    cursor: pointer;
}
#packages .package-options label div {
    display: inline-block;
    vertical-align: middle;
}
#packages .package-options label p {
    margin-bottom: 0;
}
#packages .package-option {
    display: block;
    background: #fff;
    padding: 10px;
    margin-bottom: 8px;
    cursor: pointer;
    color: #383b41;
    border-radius: 8px;
}
#packages .package-option.active {
    background: #fffbd8;
}
#packages .coupon-code-cta {
    display: none;
}

#packages .top .col33:nth-child(2) .price{
    line-height: 0.5em;
}
#packages .package:first-child .dollars {
}

#packages .popular {
    font-size: 0.7em;
    background: #fecd43;
    border-radius: 5px;
    padding: 3px 20px;
    font-weight: 500;
    color: #000;
    display: inline-block;
    margin: 5px 0;
}

#packages .packages {
    padding: 10px 0 30px;
}
#packages .package:nth-child(2) .headline {
    padding-top: 15px;
}
#packages .package .headline {
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 15px;
    text-align: center;
}

#packages input[type=text], #packages input[type=password], #packages input[type=email], #packages input[type=tel] {
    margin-top: 4px;
    padding: 10px;
    font-size: 1.3em;
    background: #fff;
}
#packages select {
    margin-top: 4px;
    background: #fff;
    color: #000;
    font-size: 1.3em;
    height: 50px;
}


#packages .shipping label {
    margin-bottom: 20px;
    display: inline-block;
}
#packages .totals {
    padding: 40px;
    background: #fffbd8;
}
#packages .terms {
    font-size: 15px;
    color: #333;
    line-height: 22px;
}
#packages .terms a {
    color: #333;
    font-weight: 400;
}
#packages .terms-check {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 30px;
    color: #333;
}
#packages .terms-check a {
    text-decoration: none;
    font-size: 1em;
    color: #f03e21;
}
#packages .terms a:hover {
    text-decoration: underline;
}
#packages .terms label, #packages .terms input {
    cursor: pointer;
}
#packages #iqfunpack{
    display:none;
}
#packages .salestax{
    display: none;
}
#packages .mship{
    font-weight:bold;
}
#packages .purchase-row {
    border-bottom: 1px solid #fff;
    padding: 15px 0;
    color: #333;
}
#packages .iqfp {
    display: none;
}
#packages .grandtotal {
    border: none;
    color: #f03e21;
    font-weight: bold;
    margin-bottom: 10px;
}
#packages #dtotal, #packages .upgradeMembership .right, #packages #tutoring-dtotal {
    color: #dd0000;
}
#packages .mship-math {
    font-size: 0.6em;
}
#processing{
    position:fixed;
    width:100%;
    height:100%;
    background: rgba(0, 0, 0, 0.75);
    top:0;
    left:0;
    z-index:9999
}
#processing img{
    left:50%;
    top:50%;
    margin:-100px 0 0 -100px;
    position:absolute;
}
#packages .regtop {
    font-weight: bold;
    text-align: center;
}
#packages .error {
    font-size: 1.1em;
    margin-bottom: 10px;
}
#packages .package-options {
    max-width: 600px;
    margin: 0 auto;
}
#packages .package-option {
    width: 98%;
}
#packages .terms-check input {
    margin-bottom: 0;
    font-size: 40px;
    -ms-transform: scale(1.25);
    -moz-transform: scale(1.25);
    -webkit-transform: scale(1.25);
    -o-transform: scale(1.25);
    padding: 5px;
}

#packages .col50 input[type=text], #packages .col50 input[type=tel] {
    width: 100%;
}
#packages .current_card {
    margin-bottom: 20px;
    background: #fffbd8;
    padding: 10px 20px;
}
#packages .current_card input {
    display: inline-block;
    vertical-align: middle;
}
#packages .container div > .col33 {
    width: 32%;
    margin: 0;
}
#packages .container div > .col33:nth-child(2) {
    margin: 0 2%
}
#packages .container div > .col50 {
    width: 49%;
    margin: 0;
}
#packages .container div > .col50:nth-child(2) {
    margin: 0 0 0 2%
}
#packages .container div > .col40 {
    width: 38%;
    margin: 0 2% 0 0;
}
#packages .container div > .col30 {
    width: 28%;
    margin: 0 2% 0 0;
    float: left;
}
#packages .container div > .col20 {
    width: 20%;
    margin: 0;
}
#packages .trustpilot {
    float: right;
    width: 500px;
    margin-top: 20px;
    position: relative;
}
#packages .trustpilot .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
}
#packages .trustpilot .trustpilot-widget {
    z-index: 1;
}
/* Tutoring Upsell */
#tutoring-overlay .tutoring {
    font-size: 22px;
    background: #f1f8fc;
    color: #000;
    padding: 20px;
}
#tutoring-overlay .tutoring .wrapper {
    display: flex;
    position: relative;
}
#tutoring-overlay .tutoring .wrapper .img {
    flex-basis: 400px;
}
#tutoring-overlay .tutoring .tutoring-options {
    padding: 0 20px;
    flex-basis: calc(100% - 400px);
    font-size: 18px;
}
#tutoring-overlay .tutoring .tutoring-options ul {
    margin-left: 20px;
}
#tutoring-overlay .tutoring .options {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    justify-content: center;
}
#tutoring-overlay .tutoring-options .text {
    display: block;
}
#tutoring-overlay .tutoring-options .text div:last-child {
    margin: 0 auto;
    width: 160px;
    height: 108px;
}

#tutoring-overlay .tutoring label {
    display: flex;
    align-items: center;
    cursor: pointer;
    justify-content: space-evenly;
    flex-basis: 49%;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #017bb8;
    padding: 10px 5px;
    margin-bottom: 10px;
}
#tutoring-overlay .tutoring-options .text div:first-child {
    flex-basis: calc(100% - 180px);
}
#tutoring-overlay .tutoring-options .text div:last-child {
    flex-basis: 180px;
}
#tutoring-overlay .tutoring-options p {
    margin-bottom: 20px;
}
#tutoring-overlay .tutoring label > span {
    padding: 0 5px;
    position: relative;
}
#tutoring-overlay .tutoring label > span:first-child {
    width: 20px;
}
#tutoring-overlay .tutoring label > span span:nth-child(2) {
    font-size: 16px;
}
#tutoring-overlay .tutoring label > span span:last-child {
    display: block;
    font-size: 13px;
}
#tutoring-overlay .tutoring label > span span:first-child {
    font-weight: bold;
}

#tutoring-overlay .tutoring label > span:first-child:before {
    content: '\f111';
    font-family: FontAwesome, 'Font Awesome 5 Pro';
    display: inline-block;
    position: absolute;
    left: 0;
    margin-right: 0.3em;
    color: #004a74;
    font-size: 22px;
    top: 0;
    transform: translateY(-50%);
}
#tutoring-overlay .tutoring label.checked > span:first-child:before {
    content: '\f00c';
}
#tutoring-overlay .tutoring label input {
    display: none;
}
/*#tutoring-overlay .tutoring .learn-more {*/
/*    font-size: 20px;*/
/*    background: #fff;*/
/*    border-radius: 5px;*/
/*    padding: 18px;*/
/*    margin-left: 20px;*/
/*    width: 180px;*/
/*    text-align: center;*/
/*    border: 1px solid #017bb8;*/
/*}*/
#tutoring-overlay .tutoring .container > p:last-of-type {
    text-align: center;
    margin: 20px 0;
}

#tutoring-overlay .tutoring input[name=child_name_] {
    font-size: 16px;
    width: 100%;
    margin: 10px 0 15px;
    display: none;
    border: 1px solid #ff0000;
    border-radius: 5px;
}
#tutoring-overlay .tutoring-upsell.purchase-row {
    display: none;
}
#packages.fte .top {
    margin-top: 20px;
}
.green {
    color: #00B050;
}
p.grey {
    color: #999;
    font-size: 13px;
}
@media (max-width: 1350px) {
    #tutoring-overlay .tutoring .learn-more {
        position: absolute;
        top: 120px;
        right: 20px;
        margin: 0;
        padding: 10px;
        width: auto;
    }
}
@media (max-width: 1280px) {
    #packages .container .col33 p {
        font-size: 0.8em;
    }
    #tutoring-overlay .tutoring .wrapper .img {
        flex-basis: 250px;
    }
    #tutoring-overlay .tutoring .learn-more {
        top: auto;
        right: auto;
        left: 0;
        bottom: 0;
        padding: 17px;
    }
    #packages .package:nth-child(2) .headline {
        padding-top: 25px;
    }
    #packages .container div > .col40, #packages .container div > .col30, #packages .container div > .col20, #packages .container div > .col50, #packages .container div > .col50:nth-child(2) {
        width: 100%;
        margin: 0;
    }
    #packages h4 span {
        display: block;
    }
    #packages h4 span img {
        margin: 0;
    }
    #tutoring-overlay .tutoring .wrapper {
        flex-wrap: wrap;
    }
    #tutoring-overlay .tutoring .wrapper {
        justify-content: center;
    }
    #tutoring-overlay .tutoring .wrapper .img {
        flex-basis: 100%;
        max-width: 400px;
    }
}
@media (max-width: 960px) {
    #packages .container .col33 p {
        padding-right: 30px;
        min-height: 36px;
    }
    #packages .top {
        font-size: .9em;
    }
    #packages .trustpilot {
        float: none;
        width: 100%;
        margin: 0 0 20px;
    }
    #packages h1 {
        float: none;
        text-align: center;
    }
    /*#tutoring-overlay .tutoring .learn-more {*/
    /*    right: 20px;*/
    /*    left: auto;*/
    /*    bottom: 100px;*/
    /*    padding: 10px;*/
    /*}*/
    #packages .top .col50 {
        width: 96%;
        margin: 0 2% 20px;
        float: none;
        text-align: center;
    }
    #packages .selected-package .col50:nth-child(2) {
        text-align: center;
    }
}

@media (max-width: 800px) {
    #packages .container .col33 p {
        padding-right: 12px;
    }
    #packages #paymentForm .container:nth-child(2) .col50:nth-child(3) p {
        height: 30px;
    }
    #packages select, #packages input {
        font-size: 1.1em;
    }
    #packages .package .headline {
        min-height: 50px;
    }

    #packages .upsell .col50{
        width:96%;
        margin:0 2%;
        float:none;
    }
    #packages input.purchaseBtn{
        font-size:1.1em;
    }
    #packages .content > .col50 {
        float: none !important;
        width: 98%;
        margin-bottom: 20px;
    }
    #packages .upsell{
        width:96%;
        margin:30px 2%;
    }
    #packages .video{
        width:96%;
        margin:0 2% 30px;
    }
    #packages .upsell .col50{
        width:46%;
        margin:0 2%;
        float:left;
    }

    #tutoring-overlay .tutoring .learn-more {
        position: relative;
        flex-basis: 100%;
        max-width: 180px;
        right: auto;
        bottom: auto;
    }
    #packages #paymentForm .billing .right {
        position: absolute;
        right: 0;
        top: 0;
    }
    #tutoring-overlay .tutoring-options .text p {
        margin-bottom: 0;
    }
}
@media (max-width: 680px) {
    header #menu-button {
        display: none;
    }
}

@media (max-width: 600px) {
    #packages .selected-package .col50:nth-child(2) {
        border-left: none;
    }
    #packages .selected-package .col50:first-child {
        border-right: none;
    }
    #packages .top .col33:nth-child(3) {
        margin-bottom: 0;
    }
    #packages .top {
        text-align: center;
    }
    #packages .top .col33 > div:first-child, #packages .top .col33 > p:first-child {
        height: auto;
    }
    #packages .packages {
        padding: 0;
    }
    #packages .price .month span {
        display: block;
    }
}
@media (max-width: 530px) {
    #packages .container .col33 {
        width: 100%;
        margin: 0;
    }
    #packages h4 span {
        display: block;
    }
    #packages h4 span img {
        height: 30px;
        position: relative;
        margin-left: 0;
    }
    header .questions-call {
        font-size: 1.2em;
    }
    #tutoring-overlay .tutoring .learn-more {
        display: block;
        width: 170px;
        margin: 0 auto 10px;
        float: none;
    }
}

@media (max-width: 480px) {
    #packages .content > .col50 {
        float: none !important;
        width: 98%;
        margin-bottom: 20px;
    }
    #packages .video{
        margin-bottom:10px;
    }
    #packages input[type=submit] {
        width: 100%;
        box-sizing:border-box;
    }
    #packages input.purchaseBtn{
        font-size:1.1em;
        padding:12px 0;
        text-align:center;
    }
    #packages h1 {
        font-size: 36px;
    }
}

@media (max-width: 450px) {
    #packages .totals {
        padding: 40px 20px;
    }
    #packages .purchase-row .left, #packages .purchase-row .right {
        float: none!important;
        text-align: center;
    }
    #packages .purchaseBtn {
        padding: 25px 10px;
    }
}

@media (max-width: 380px) {
    #packages .container {
        padding: 15px;
    }
    header .questions-call {
        display: none;
    }
}